@charset "UTF-8";
img  {

}
#RAMA {
	width: 100%;
}
#FOTO   {
width: 250px;
padding: 5px;
}
#OPIS  {
border: none;
font-size: medium;
padding: 5px;
}
#CZAKRY  {
position: relative; left : 14px;
}
.OBRAZEK  {
width:  240px;
height: 160px;
}
.YOGA  {
border: none;
padding-left: 0px;
width: 300px;
float: right;
}
.LINK  {
width:  100px;
height: 65px;
}
